# Five Nights at Freddy's: Help Wanted 1.25
# BID: 668FE05AA1AAC5A1

ALL_FPS:
  # r.VSync
  -
    type: write
    address: [MAIN, 0x49A0588, 0]
    value_type: int32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x5534630, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing